Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Release 2.2.2 with support for mongo-ruby-driver 1.4 #1294

Closed
yfeldblum opened this Issue · 5 comments

4 participants

@yfeldblum

Would it be possible to backport the support for mongo-1.4 to 2.2-stable and release 2.2.2?

@mediocretes

Yes, please.

@TylerBrock

Bump

@durran durran closed this in faff678
@durran
Owner

Done.

@yfeldblum

Thanks!

@TylerBrock

Awesome, thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.